BODY {
  margin:0px;
  padding:0px;
font-family: Verdana;
font-family:'Open Sans', sans-serif;
}
.gm-style{
font-family:'Open Sans', sans-serif;	
}

DIV.globale {
  border: solid #DDDDDD 1px;
  
}
/*-- css testata--*/

DIV.blackhead{
  width: 100%;
  height: 32px;
  background-color: #323331;
  text-align: left;
}

DIV.head{
  width: 100%;
  height: 60px;
  line-height: 60px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #DDDDDD;
}

div.head DIV.logosx {
	width: 20%;
	float: left;
	text-align: left;
}

div.head DIV.logocx {
	width: 50%;
	float: left;
	text-align: center;
}

div.head DIV.logodx {
	width: 20%;
	float: left;
	text-align: right;
	padding-top: 10px;
}


/*-- fine css testata--*/


/*--inizio tabber--*/
DIV.barraMenu {
float:left;
width:99.9%;
  background-color: #D1D1D1;
background-color:#ECEDEF;
  border-bottom: solid #DDDDDD 2px;
  padding-top:1px;
}
DIV.barraMenu .CADMOTAB_DISABLED{
	display:none;	
}
DIV.barraMenu DIV.CADMOTABS {
  FONT-WEIGHT: bold;
 font-size:0.7em;
 font-size:1em;
  FLOAT: left;
  LINE-HEIGHT: 22px;
  HEIGHT: 22px;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMOTAB {
	float: left;
margin-right:1px;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMOTAB A {
  FLOAT: left;
padding: 0px 8px;
display: block;
COLOR: #DBDBDB;
HEIGHT: 22px;
TEXT-DECORATION: none;
background-image:URL(img/tab_off.gif);
  background-position:left top;
  background-repeat: repeat-x;
  width:6em;
  text-align: center;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMOTAB A:hover {
	background-image:URL(img/tab_on.gif);
color:#ffffff;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMO_SELECTEDTAB {
		float: left;
margin-right:1px;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMO_SELECTEDTAB A {
  FLOAT: left;
padding: 0px 8px;
display: block;
COLOR: #ffffff;
HEIGHT: 22px;
TEXT-DECORATION: none;
background-image:URL(img/tab_on.gif);
  background-position:left top;
  background-repeat: repeat-x;
  width:6em;
  text-align: center;
}

/*--fine tabber--*/

IMG {
  border-style:none;
}

DIV.corpo {
  margin:20px;
}

DIV.corpoCentral {
  margin:20px;
  text-align: center;
}

h1.TITLE {
padding-left: 21px;
font-weight: normal;
font-size: 24px;
background-image: URL(img/lefttit.gif);
background-position: 0px 12px;
color: #DDDDDD;
color:#C71E1E;

margin-top: 20px;
border-bottom: #DDDDDD 1px solid;

background-repeat: no-repeat;
text-align: left;
font-family:'Open Sans', sans-serif;
color:#585F69;
border-bottom: #C71E1E 1px solid;
text-transform: capitalize;
}

TABLE.CADMOMAINTABLE,DL {
 clear: both;
 font-size: 0.8em;
 width:100%;
}

TR.EVEN TD.PEZZA{
 width:80%;
}

TR.ODD TD.PEZZA{
 width:80%;
  background-color: #ecedef;
}

INPUT.PEZZA,
SELECT.PEZZA {
 width:80%;
}

TR.EVEN TD.EVEN DIV.CADMO_INTERVAL DIV.CADMO_INTERVAL_FROM,
TR.EVEN TD.EVEN DIV.CADMO_INTERVAL DIV.CADMO_INTERVAL_TO{ float: left;
 display: inline;
 margin-left: 5px;
}

TR.ODD TD.ODD DIV.CADMO_INTERVAL DIV.CADMO_INTERVAL_FROM,
TR.ODD TD.ODD DIV.CADMO_INTERVAL DIV.CADMO_INTERVAL_TO {
 float: left;
 display: inline;
 margin-left: 5px; 
}

DD DIV.CADMO_INTERVAL DIV.CADMO_INTERVAL_FROM,
DD DIV.CADMO_INTERVAL DIV.CADMO_INTERVAL_TO {
 float: left;
 display: inline;
 margin-left: 5px;
}

DIV.CADMO_INTERVAL  INPUT{
 width:70px;
}

DIV.CADMO_INTERVAL  INPUT.inputdate{
 width:120px;
}

/* doppio cadmomaintable */

TR.EVEN TH {
  PADDING-RIGHT: 5px;
  MARGIN-TOP: 5px;
  
  COLOR: #DDDDDD;
  BORDER-BOTTOM: #DDDDDD 1px solid;
  
  COLOR:#797979;
  BORDER-BOTTOM: #797979 1px solid;
  TEXT-ALIGN: left
}

td.embedded table.CADMOMAINTABLE TR.EVEN th,
td.embedded table.CADMOMAINTABLE TR.ODD th{
	  BORDER-BOTTOM: #DDDDDD 1px dotted;
}

TABLE.CADMOMAINTABLE TD.EVEN {
padding-right: 10px;
padding-left: 1px;
vertical-align: middle;
text-align: left; 
}

TABLE.CADMOMAINTABLE TD.ODD {
PADDING-RIGHT: 10px;
PADDING-LEFT: 1px;
BACKGROUND: #ecedef;
VERTICAL-ALIGN: middle; TEXT-ALIGN: left; 
TEXT-DECORATION: none
}

TD.TABLENTEODD {
  vertical-align: middle;
  text-align: center;
  background-color: #ecedef;
}
TD.TABLENTEEVEN {
vertical-align: middle;
text-align: center;
}

TR.ODD TD.TABLENTE{
  vertical-align: middle;
  text-align: center;
  background-color: #ecedef;
}
TR.ODD TD.NUMERIC{
  background-color: #ecedef;
}
TR.EVEN TD.NUMERIC{
  background-color: transparent;
}

TR.EVEN TD.TABLENTE {
vertical-align: middle;
text-align: center;
  background-color: white;
}

TR.ODD TD.CENTRATO{
  text-align: center;
  background-color: #ecedef;
}
TR.EVEN TD.CENTRATO{
  text-align: center;
}

.CADMOBUTTON,.CADMOMENUBUTTON {
margin:20px 0px;
float:left;
margin-right:10px;
PADDING: 3px;
FONT-WEIGHT: bold; 
FONT-SIZE: 1em;
width:12em;
BACKGROUND-IMAGE: url(img/tab_on.gif);
BORDER:solid #000000  1px;
COLOR: #ffffff;
}
.CADMOBUTTON.nofloat{
 clear: both;
 float:none;	
}

.BOTTONEROSSO .CADMOBUTTON{
	background-color: #D9534F;
	border-color: #D43F3A;
	background-image: none;
}

.CADMOBUTTONCENTRAL {
margin:20px 0px;
margin-right:10px;
PADDING: 3px;
FONT-WEIGHT: bold; 
FONT-SIZE: 0.7em;
BACKGROUND-IMAGE: url(img/tab_on.gif);
BORDER:solid #000000  1px;
COLOR: #ffffff;
}
#homepageButton{
 width:300px;
 font-size:18px;
 background-repeat: repeat-x;
 padding:0px;
 margin:0px;
}

TABLE.CADMOMAINTABLE TR.SEPARATOR TD.SEP
{
 background-color: #ecedef;
 text-transform: capitalize;
 color: #DDDDDD;
 font-weight: bold;
 vertical-align:middle;
 border-style: none;
 padding-top:4px;
 padding-bottom: 0px;
}

TD.SEPARATORUNDERLINE{
font-weight: bold;
font-size: 1em;
color: #DDDDDD;
padding-top: 30px;
border-bottom: #DDDDDD 1px solid;
background-repeat: no-repeat;
text-align: left;
 font-weight: bold;
   COLOR:#797979;
  BORDER-BOTTOM: #797979 1px solid;
}

td.embedded h2,TD.SEPARATORUNDERLINE,TD.SEPARATORUNDERLINE_basso{
font-weight: bold;

color: #DDDDDD;
padding-top: 20px;
border-bottom: #DDDDDD 1px solid;
background-repeat: no-repeat;
text-align: left;
 font-weight: bold;
 height: auto;
   COLOR:#797979;
  BORDER-BOTTOM: #797979 1px solid;
}


/* Bottoni */

DIV.A1,
DIV.B, DIV.B1,
DIV.C, DIV.C1, DIV.C2, DIV.C3, DIV.C4, DIV.C5,
DIV.D, DIV.D1,
DIV.E, DIV.E1,
DIV.F, DIV.F1 {
  margin-left: 2px;
  margin-right: 10px;
  margin-top: 10px;
  padding-right: 0px;
  float:left;
  border-style: none;
  border-width: 1px;
}

DIV.A1br,
DIV.Bbr, DIV.B1br,
DIV.Cbr, DIV.C1br, DIV.C2br, DIV.C3br, DIV.C4br, DIV.C5br,
DIV.Dbr, DIV.D1br,
DIV.Ebr, DIV.E1br,
DIV.Fbr, DIV.F1br {
  display: inline;
  margin-left: 2px;
  margin-top: 10px;
  padding-right: 0px;
  border-style: none;
  border-width: 1px;
}

DIV.A {
  margin: 3px;
  width: 160px;
  float:left;
}

DIV.A INPUT.CADMOBUTTON {
  width: 160px;
}

DIV.EstraiLong INPUT.CADMOBUTTON {
  margin: 3px;
  width: 400px;
}

DIV.A1br INPUT.CADMOBUTTON,
DIV.Bbr INPUT.CADMOBUTTON, 
DIV.B1br INPUT.CADMOBUTTON,
DIV.Cbr INPUT.CADMOBUTTON, 
DIV.C1br INPUT.CADMOBUTTON, 
DIV.C2br INPUT.CADMOBUTTON, 
DIV.C3br INPUT.CADMOBUTTON, 
DIV.C4br INPUT.CADMOBUTTON, 
DIV.C5br INPUT.CADMOBUTTON,
DIV.Dbr INPUT.CADMOBUTTON, 
DIV.D1br INPUT.CADMOBUTTON,
DIV.Ebr INPUT.CADMOBUTTON, 
DIV.E1br INPUT.CADMOBUTTON,
DIV.Fbr INPUT.CADMOBUTTON, 
DIV.F1br INPUT.CADMOBUTTON {
  display: block;
}

TABLE.CADMOMAINTABLE TABLE.CADMOMAINTABLE {
 font-size: 1em;
 margin:0px;
 margin-top: 5px;
 margin-bottom: 10px;
 /*
 BORDER-TOP: #DDDDDD 2px solid; 
 BORDER-BOTTOM: #DDDDDD 1px solid; 
*/
 width:100%;
}

TABLE.CADMOMAINTABLE TABLE.CADMOMAINTABLE TD.ODD{
 background-color:#ECEDEF;
}
TABLE.CADMOMAINTABLE TABLE.CADMOMAINTABLE TD.EVEN{
 background-color:#FFFFFF;
}
TABLE.CADMOMAINTABLE TR.ODD TABLE.CADMOMAINTABLE TR.EVEN{
 background-color:#FFFFFF;
}

INPUT.INPLONG {
    font-family: Verdana, Arial, sans-serif;
    font-size:10px;
    color: black;
    background-color: transparent;
    text-align: left;
    vertical-align: top;
    width: 300px;
}

TR.ODD TD.INPMORELONG{
  BACKGROUND: #ecedef;	
}
INPUT.INPMORELONG {
    font-family: Verdana, Arial, sans-serif;
    font-size:10px;
    color: black;
    text-align: left;
    vertical-align: top;
    width: 500px;
}
SELECT.INPMORELONG {
    font-family: Verdana, Arial, sans-serif;
    font-size:10px;
    color: black;
    text-align: left;
    vertical-align: top;
    width: 500px;
}

TD.CADMOFIELDGROUP DIV, TD.CADMOFIELDGROUP DIV LABEL{
 float:left;
}
TD.CADMOFIELDGROUP DIV LABEL{
 padding-right:10px;
}
TD.CADMOFIELDGROUP DIV.CADMOFIELDGROUPVALUE{
 padding-right:30px;
}
TD.CADMOFIELDGROUP #CADMOCONTAINERELEMENT_mappa, TD.CADMOFIELDGROUP #CADMOCONTAINERELEMENT_mappa DIV{
 float:none;
 padding:0px;
}


DD.ODD,DL.ODD{
 background-color:#ECEDEF;
}

TD.CADMOFIELDGROUP #CADMOCONTAINERELEMENT_event, TD.CADMOFIELDGROUP #CADMOCONTAINERELEMENT_event  DIV{
 float:none;
 padding:0px;
}



.MINITEXTAREA{
 height:50px;
}

h1.disclaimer_title{
 font-size:20px;
 text-align:left;
}

h2.disclaimer_title{
 font-size:18px;
 text-align:left;
}

.disclaimer_text{
 font-size:12px;
 text-align:left;
}

TD.separatore_colonne TD.c0{
 width:180px;
}

TD.separatore_colonne TD.c1{
 width:200px;
 text-align:center;
}


TD.colonna{
 width:200px;
 text-align:center;
}
TD.colonnaSpeciale{
 width:200px;
 text-align:center;
 padding:0px;
 padding-top:15px;
 margin:0px;
}

.uncorrected{
 color:#A41311;
 color:#9D9D9D;
 padding:0px;
}
.corrected{
 color:#055E3A;
 color:#DDDDDD;
 padding:0px;
}
TD.uncorrected_separator{
 padding-top:0px;
 color:#DDDDDD;
 border-bottom:1px solid #DDDDDD;
}
TD.corrected_separator{
 padding-top:15px;
 color:#DDDDDD;
 border-bottom:1px solid #DDDDDD;
}

TD.DIAGRAM_SEPARATOR{
 height:30px;
}

#EMBEDDING_CADMOCONTAINERELEMENT_linkToDiagrams, #EMBEDDING_CADMOCONTAINERELEMENT_linkToDiagrams TD.CADMOFIELDGROUP{
 padding:0px;
 margin:0px;
 background-color: white;
}

DIV.DIAGRAMSLINK{
 padding:0px;
 margin-top:10px;
 margin-bottom:10px;
 font-weight: bolder;
 font-size: 14px;
 float:left;
 width:250px;
}

DIV.DIAGRAMSLINK A{
	text-decoration: none;
}

DIV.CADMOBUTTONAUTOWIDTH{
BACKGROUND-IMAGE: url(img/tab_on.gif);
BORDER:solid #000000  1px;
COLOR: #ffffff;
padding-bottom:5px;
text-align:center;
padding:5px; 
padding-left:10px;
padding-right:10px;
margin-top:10px;
width:200px;
}

DIV.CADMOBUTTONAUTOWIDTH,DIV.CADMOBUTTONAUTOWIDTH DIV,DIV.CADMOBUTTONAUTOWIDTH IMG{
 display:inline;
 float:left;
}

TD.miniSEPARTOR{
 padding:0px;
 height: 0px;
 margin:0px;
}

DIV.homepage{
 margin:20px;
 width:99%;
font-family: Verdana;
}

DIV.corpo-homepage{
  float:right;
  width:60%;
}
IMG.homepage{
 float:left;
 display:inline;
}
HR.separatore{
 display:block;
 border:1px inset #DDDDDD;
 margin-right:10px;
}

DIV.homepage-foot3 DIV.left{
 float:left;
}
DIV.homepage-foot3 DIV.right{
 float:right;
 margin-right:20px;
}

DIV.homepage-foot2{
 line-height: 8px;
}

DIV.corpo-interno{
 margin-left:20px; 
 font-size:14px;
}

DIV.corpo-interno h1{
 text-align: center;
 text-transform: capitalize;
 font-size:30px;
}
DIV.corpo-interno h1 span{
 color:red;
}

DIV.corpo-interno h2{
 text-align: center;
 text-transform: capitalize;
}
DIV.corpo-interno h2 span{
 color:red;
}

DIV.corpo-interno UL{
 list-style-image: url(img/lefttit_trasp.gif);
 font-size:20px;
 color:#DDDDDD;
 font-weight: bold;
}

DIV.corpo-interno UL LI{
 padding-top:10px;
 height:60px;
}

DIV.corpo-interno UL LI A{
 color:#DDDDDD;
}

DIV.corpo-interno UL.reference{
 list-style-image: url(img/lefttit_trasp.gif);
 font-size:14px;
 color:#DDDDDD;
}

DIV.corpo-interno UL.reference LI{
 padding-top:5px;
}

DIV.corpo-interno UL.reference LI A{
 color:#DDDDDD;
}

DIV.homepage-foot3{
 font-size:12px;
}
DIV.homepage-foot3 IMG,DIV.homepage-foot3 DIV{
 display:block;
 float:left;
}

DD.EVEN,DT.EVEN,DD.EVEN,DT.CADMOOPERATORCONTAINEREVEN {
  padding-right: 10px;
  padding-left: 1px;
  vertical-align: middle;
  text-align: left; 
}

DD.ODD,DT.ODD,DT.CADMOOPERATORCONTAINERODD  {
  PADDING-RIGHT: 10px;
  PADDING-LEFT: 1px;
  BACKGROUND: #ecedef;
  VERTICAL-ALIGN: middle; TEXT-ALIGN: left; 
  TEXT-DECORATION: none
}

DT,DT.EVEN,DT.ODD{
  padding:0px;
  margin:0px;
  font-weight: bold;
  width:23%;
  height:21px;
  padding-top:3px;
  float:left;
}

DT.CADMOOPERATORCONTAINER,DT.CADMOOPERATORCONTAINERODD,DT.CADMOOPERATORCONTAINEREVEN{
  padding:0px;
  margin:0px;
  font-weight: normal;
  width:8%;
  height:24px;
  float:left;
}

DD,DD.EVEN,DD.ODD{
  padding:0px;
  margin:0px;
  width:70%;
  height:24px;
  float:left;
}

DL{
  display:inline;
  margin:0px;
  padding-top:3px;
  padding-left:20px;
  width:90%;
}

DIV.buttonFromProgressive{
  clear:both;
  padding-top:15px;
}

DIV.buttonFromProgressive BUTTON{ 
  margin:0px;
  margin-right:3px;
  PADDING: 2px;
  FONT-WEIGHT: bold; 
  FONT-SIZE: 0.8em;
  width:7em;
  COLOR: #ffffff;
  BACKGROUND-IMAGE: url(img/tab_light_on_gradient.gif);
  BORDER-COLOR:#363D56;
  border-width: 1PX;
}
DIV.buttonFromProgressive SPAN{
  vertical-align:bottom;
  padding:0px;
  margin:0px;
  FONT-SIZE: 0.6em;
}
DIV.buttonPreProgressive BUTTON.on{ 
  margin:0px;
  margin-bottom:5px;
  PADDING: 2px;
  FONT-WEIGHT: bold; 
  FONT-SIZE: 0.8em;
  width:11em;
  COLOR: #ffffff;
  BACKGROUND-IMAGE: url(img/tab_on.gif);
  BORDER-COLOR:#363D56;
  border-width: 1PX;
}
DIV.buttonPreProgressive BUTTON.off{ 
  margin:0px;
  margin-bottom:5px;
  PADDING: 2px;
  FONT-WEIGHT: bold; 
  FONT-SIZE: 0.8em;
  width:11em;
  COLOR: #ffffff;
  BACKGROUND-IMAGE: url(img/tab_off.gif);
  BORDER-COLOR:#363D56;
  border-width: 1PX;
}

IMG.waveformD_TIMESERIES,IMG.waveformD_TIMESERIES{
display:block;
clear:left;
}
IMG.waveformD_FFT,IMG.waveformD_FFT{
display:block;
float:left;
}
IMG.waveformD_RESPONSE,IMG.waveformD_RESPONSE{
margin-left:5px;
display:block;
float:left;
}

DIV.esportazioneZip{
height:50px;
display:block;
width:99%;
width:750px;
}

DIV.esportazioneZip LABEL{
padding-top:20px;
display:block;
float:left;
width:auto;
}

DIV.esportazioneZip DIV.CADMOFIELDGROUPVALUE{
float:right;
display:block;
width:40px;
margin-left:15px;
}

SPAN.err{
display:block;
padding:8px;
margin:15px;
width: 90%;
border: #DDDDDD 1px solid;
font-weight: bold;
color:#DDDDDD;
}

TD.DETTAGLI{
  vertical-align: middle;
  text-align: center;
}

TD.campo160{
 width:160px;
}
TR.ODD TD.campo160{
 width:160px;
 background-color: #ecedef;
}
TD.campo80{
 width:80px;
}
TR.ODD TD.campo80{
 width:80px;
 background-color: #ecedef;
}
TD.campo80DETTAGLI{
   text-align: center;
 width:80px;
}
TR.ODD TD.campo80DETTAGLI{
   text-align: center;
 width:80px;
 background-color: #ecedef;
}

TR.ODD TD.DETTAGLI{
  vertical-align: middle;
  text-align: center;
  background-color: #ecedef;
}

TR.ODD TD.processingColumn{
  background-color: #ecedef;
}

TR.EVEN TD.DETTAGLI{
  vertical-align: middle;
  text-align: center;
  
background-color: transparent;
}

span.labelColonna2Rexel{
  display:block;
  width:80px;
  margin-left:10px;
  float: right;
  text-align: right;
}

.intervalLimitRexel {
	float: right;
}

.colonna1Rexel{
  display:block;
  width:150px;
  text-align:left;
  margin-right:20px;
}

.colonna1Rexel select {
  width:auto;
}

.colonna.upperLimitRexel {
	text-align: left;
}

DIV.alertDiv{
 display:block;
 padding-top:15px;
 clear:all;
 width:99%;
 text-align:center;
}
DIV.AlertDelete {
 text-align:center;
 color: #FF8040 ;
 font-weight:bold;
  border-style: solid;
 border-color: #DDDDDD;
 border-width: 1px;
 padding: 5px;
/*
 background-color: #F7F7F7;
*/
 }
DIV.AlertDelete SPAN.Rosso {
 color: #FD3535;
 font-size:1.3em;
 font-weight:bold;
}
DIV.AlertError {
 text-align:center;
 color: #DDDDDD;
 font-size:11px;
 font-weight:bold;
 line-height: 18px;
 border-style: solid;
 border-color: #DDDDDD;
 border-width: 1px;
 padding: 5px;
/*
 background-color: #F7F7F7;
*/
 }

DIV.AlertError SPAN.Rosso {
 color: red;
 font-size:18px;
 font-weight:bold;
}

IMG.logoRexel{
 height:70px;
 border:1px solid #BFB689;
 float:right;
}


.BIGGER{
 font-size:18px;
}
TR#EMBEDDING_CADMOCONTAINERELEMENT_selected_waveforms_number TD{
 font-size:18px;
 text-align:center;
 width:99%;
}
#CADMOCONTAINERELEMENT_selected_waveforms_number,#CADMOVALUEELEMENT_selected_waveforms_number{
 width:99%;
 margin-left:0.5%;
}

.CADMOMAINLIST{
list-style-type: none;
}
p.rexelText{
 font-size:16px;
text-align: justify;
}

span.etichetta{
 font-size:11px;
}


INPUT.REGISTRATION_INPUT , SELECT.REGISTRATION_INPUT, TEXTAREA.REGISTRATION_INPUT {
	width : 250px;
}

DIV.CounterDiv{
text-align : left;
width : 300px;
clear : both;
margin-top:19px;
margin-right: 30px;
border-style: solid;
border-width: 1px;
border-color: #c3c3c3;
padding: 4px;
}
div.logOut{
 float:right;
 display:block;
 font-size:12px;
 font-weight:bold;
 vertical-align: middle;
}
div.logOut span{
 font-weight:normal;
}
div.logOut form{
 display:inline;
}
div.logOut input{
 color:#303750;
 font-weight:bold;
 height:22px;
}
div.corpoDx{
	margin-left:170px;
}
div.paginaAdmin{
	width:100%;
	float:left;
}

div.menuSx{
	width:170px;
	position:absolute;
	margin-top:20px;
	margin-left:10px;
	font-size: 0.8em;
	overflow: hidden;
}
div.corpoDx{
	margin-left:175px;
}

DIV.menuSx DIV.separatore{
	margin-bottom:20px;
}

DIV.menuSx DIV.CADMOTABS2 DIV.separatore_LABEL {
 color: #fff;
 font-weight:bold;
 text-align: center;
 background-color: #3f455e;
 width: 145px;
 border-style: solid;
 border-width: 1px;
 border-color: #0055a4;
 border-bottom-color: #ccc;
 padding-top:5px;
 padding-bottom:5px;
}

DIV.menuSx DIV.CADMOTAB2, 
DIV.menuSx DIV.CADMO_SELECTEDTAB2, 
DIV.menuSx DIV.CADMO_SELECTEDTAB {
 border: 1px solid;
 border-top-width: 0px;
 border-color:#3f455e;
 width: 145px;
}

DIV.menuSx .CADMOTAB_A {
  display:block;
  font-size: 1em;
  text-decoration: none;
  padding: 3px 3px;
  color: #000000;
}
DIV.menuSx .CADMOTAB_A:hover, 
DIV.menuSx DIV.CADMO_SELECTEDTAB2 .CADMOTAB_A, 
DIV.menuSx DIV.CADMO_SELECTEDTAB .CADMOTAB_A {
  display:block;
  text-decoration: none;
  background-color:#0055a4;
  color: #FFF;
}

DIV.COLONNA1, DIV.COLONNA2{
	display:block;
	float:left;
	width:190px;
	padding:5px;
}
DIV.COLONNA1 .CADMOBUTTON,
DIV.COLONNA2 .CADMOBUTTON{
	margin:5px;
}
td.elencoSensori{
	padding:0px;
	padding-left:50px;
}
td.elencoSensori TABLE.CADMOMAINTABLE{
	margin:0px;
	margin-bottom:10px;
	margin-top:5px;
}

td.elencoSensori TABLE.CADMOMAINTABLE td.ODD
 {
	background-color: #ECF9EE;
}

td.elencoSensori TABLE.CADMOMAINTABLE td.EVEN
 {
	background-color: #FCF8C2;
}

INPUT[readonly]{
	background-color:transparent;
	border: 1px none white;
	
}
TD.scegliSensore{
 width:120px;
 color:transparent;
}
TD.scegliSensore INPUT{
 width:1px;
 color:transparent;
 border:1px none white;
}
TD.scegliSensore BUTTON{
 color:black;
}

div.datitestuali{
 float:left;
 width:60%;
}

div.gmapDiv{
 float:right;
 width:40%;
 height: 500px;
}
div.gmapDiv iframe{
 width:100%;
 height: 100%;
 border:1px none white;
}
div.corpo{
 width:98%;
}

select#topography_code {
  width: 450px;
}
TD.field_medium{
 width:26%;
}

TD.field_small{
 width:13%;
}

TD.field_last{
 width:50px;
}


div.legenda{
 width: 100%;
 font-family: Verdana;
 font-size:12px;
 padding-left:20px;
}
div.legenda p{
	font-weight: bold;	
	padding-bottom:0px;
	margin-bottom:0px;
}
div.legenda div.elemento{
 float:left;
}

div.legenda div.elemento div{
	height: 35px;
	padding:0px;
	margin:0px;
	margin-right: 20px;
	width:120px;
	clear:both;
}
div.legenda div.elemento div img{
	width:25px;	
}
div.legenda div.elemento div span{
	margin-top:-10px;
	width:100px;	
}

.label120 LABEL{
width:120px;
}


table.CADMOMAINTABLE table.CADMOMAINTABLE.popupMap {
	width: 400px;
}

td.popupMap{
 width:100px;
}

td.popupMapMini{
 width:50px;
}

DIV.CADMOCONTAINERELEMENT_popupMap{
	display:block;
	width:auto;
	margin-right:15px;
}

table.popupMap div.CADMOCONTAINERELEMENT_popupMap label{
 width:auto;	
}

div.gmapDiv.eventi{
 width:100%;
  margin-top: 0px;
}

div.versione{
    display: block;
    text-align:right;
    margin-right:5px;
    margin-top:-20px;    
    font-weight: bold;
    color:#313851;
    font-size:12px;
}
div.rexelMenuButton .CADMOBUTTON,
div.rexelMenuButton .CADMOMENUBUTTON{
 float:none;
}

.CADMOBUTTON.home{
	margin-top:0px;
	margin-bottom:0px;
}
.CADMOBUTTON.home.rexel{
	margin-bottom:23px;
}
h2.dataSearch{
 margin:0px;
}
h2.rexelHome{
 margin-top:10px;
}
select,
select option {
 font-family: monospace;
 white-space: pre;
}
select#net_code.spaziatura_fissa{
 margin-left:-152px;
}
.tabella_selezioni_checks{
 width:500px;
 font-size:12px;
}
.graphLogo{
width: 60px;
float: right;
margin-left: 50px;
opacity: 0.5;
}
.legendaLogs img{
border:1px none white!important;
float:none;
margin-bottom:-10px;
}
.legendaLogs img.stazione{
margin-bottom:-4px;
}
.legendaLogs span{
margin-right:3em;
}

a, a:focus, a:active {
	text-decoration: none;
	color:black;
}
a:hover {
	text-decoration: underline;	
	color:#A41311;
}

.MAXWIDTH200{
	max-width: 200px;	
}





@font-face {
  font-family: 'fontello';
  src: url('./font/fontello.eot?33605375');
  src: url('./font/fontello.eot?33605375#iefix') format('embedded-opentype'),
       url('./font/fontello.woff?33605375') format('woff'),
       url('./font/fontello.ttf?33605375') format('truetype'),
       url('./font/fontello.svg?33605375#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?33605375#fontello') format('svg');
  }
}
*/
 .popupMap a:after,
 .corpo a:after {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
 content: '\e800'; } /* '' */
 
 /*SONO DA ESCLUDERE*/
.corpo TH a:after,
.corpo TD[class*="DETTAGLI"] a:after,
.corpo [class*="NOFONTELLO"] a:after,
a.NOFONTELLO:after{
 	display:none;
 }
 .mrHide{
 	color:transparent;
 }
.HIDDEN{
	visibility: hidden;	
}

#CADMOCONTAINERELEMENT_check_da_nascondere,
#CADMOCONTAINERELEMENT_check_da_nascondere TD{
	visibility: hidden;	
}

table.tabellaExport,
table.tabellaLicensing{ 
margin-top:25px;
}
 
table.tabellaExport{
	width:20%;
	float:left;
}

table.tabellaExport td{
	padding-left:20px;	
}

table.tabellaLicensing{
	width:80%;
	float:left;
	min-height: 365px;
	padding-left:25px;
	font-size:0.8em;
}
table.tabellaLicensing.compatta{
	min-height: auto;
}
table.tabellaLicensing th,
table.tabellaExport th{
	text-align: left;
	border-bottom: 1px solid #797979;
	color:#797979;
	padding:10px;
	height: 20px;
	color:white;
	background-color: #D9534F
}
table.tabellaLicensing th{
	font-size:1.3em;
}
	

table.tabellaLicensing TD:first-child{
	width:250px;
	padding-left:15px;
}

.reluis_title{
	height: 40px;
	/*margin-left:15px;
	margin-bottom:-15px;*/
	float: right;
}